use strict;
use warnings;
use Test::More;
plan skip_all => "Test::CleanNamespaces required for testing module namespaces"
    unless eval "use Test::CleanNamespaces; 1";
my @modules = Test::CleanNamespaces->find_modules;
namespaces_clean( @modules );
done_testing;
1;